package thyyxxk.webserver.entity.scheduled;

import lombok.Data;

@Data
public class DailyPatientCount {
    private Integer inHospCount;
    private Integer admissCount;
    private Integer dismissCount;
    private Integer deadCount;
    private Integer heavyCount;
    private Integer dangerCount;
    private Integer operationCount;
    private Integer rescueCount;

    public void initAllCount() {
        setInHospCount(0);
        setAdmissCount(0);
        setDismissCount(0);
        setDeadCount(0);
        setHeavyCount(0);
        setDangerCount(0);
        setOperationCount(0);
        setRescueCount(0);
    }
}
